.Normal_text {font-family:'Raleway';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'xr4_Noto Sans';font-weight:bold;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3 {font-size:24px;}
.DEFAULT_TXT_a {font-family:Arial;font-size:32px;color:#000000;}
.DEFAULT_TXT_WHITE_a {color:#FFFFFF;}
.Heading_2 {font-size:32px;}
.B_DEFAULT_header {font-family:'xr5_Montserrat';color:#95B3D9;}
.DEFAULT_TXT {font-family:Arial;font-size:32px;color:#FFFFFF;}
.A_Default_style {font-size:20px;}
.A_Default_style_1 {font-family:'xr2_Open Sans1';font-weight:bold;font-size:14px;color:#282959;}
.Footer_arial_16_a {font-size:14px;}
.DEFAULT_NOT_BLOCK_BLUE {font-family:'xr2_Open Sans1';font-weight:bold;font-size:28px;color:#FFFFFF;}
.TITLE {font-size:48px;color:#95B3D9;}
.H1_48 {font-family:'xr2_Open Sans1';color:#FFFFFF;}
